body {font-family: Arial, Helvetica, sans-serif;}
.navitem {border-color: #DC881E; border-width: 1px; border-style: solid;}
.column1 {background-color: #FBF5D8; padding: 4px; vertical-align: top; width: 20%;}
.footer {background-color: #DC881E; padding: 4px;}
.currnavitem {background-color: #FBF5D8;}
.column3 {background-color: #FBF5D8; padding: 4px; vertical-align: top; width: 20%;}
.column2 {background-color: #FFFFFF; padding: 4px; vertical-align: top;}
.header {background-color: #DC881E; padding: 4px;}
.contenttitle {font-weight: bold; font-size: 105%;}
.subheader {background-color: #F6E8A9; padding: 4px;}
